#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-BpStRK9bz44KiP6C68xknA
key:                  hoogle-5.0.18.1-BpStRK9bz44KiP6C68xknA
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  162bc6c83a5261d2d2636e4729d320f2
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-BpStRK9bz44KiP6C68xknA
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-6C2B9jSFnGILBog9SvAANe
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-865y1oQl1gm1Uuzloz2Cba
    blaze-markup-0.8.2.8-FsKBGgJ8lku4dGOri12FeC bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    conduit-extra-1.3.5-2MhLtrT31tPEF0HK8nyrj5
    connection-0.3.1-JQzl816h5WLD8vh68KgK4i containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-DjNlS37trQf7xOPtQkoOCZ filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    haskell-src-exts-1.23.1-Gmz6DRcutLrEYzuwjtOh9e
    http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-1uqES7ckf8WHvwvo0PMeVZ
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-Dn6rrkqhoAMCTAS5ExdLzo
    resourcet-1.2.4.2-9fpS1XBW3CGCsZGW2uNqLl
    storable-tuple-0.0.3.3-2vFHYc0GwlD2k3dbmE3drM
    tar-0.5.1.1-HObPgLP0FB75xGELXl9oi5 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-8lZk2Inhd0y2E6VNcoikRH
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e
    wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-logger-2.3.6-5umy6gP2iAAwGyKy6mCqj
    warp-3.3.17-KZ2KSjpgj41Bdsf4I83jgX
    warp-tls-3.3.1-I0Z2IeGaYGrDgqgDBDBCn6
    zlib-0.6.2.3-2z5cYAemv279b3giArJqQd

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

